section.news-container {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-auto-rows: auto;
  column-gap: var(--mainpad); }
  @media (max-width : 900px) {
    section.news-container {
      grid-template-columns: repeat(4, 1fr);
      row-gap: calc(2 * var(--mainpad)); } }
  section.news-container div.article {
    grid-column: 4/10;
    margin-bottom: calc(4 * var(--mainpad)); }
    @media (max-width : 900px) {
      section.news-container div.article {
        grid-column: 1/5; } }
    section.news-container div.article p {
      width: 50%; }
      section.news-container div.article p.date {
        color: var(--grey);
        margin-bottom: 1em; }
      section.news-container div.article p.body {
        margin-bottom: 1em; }
    section.news-container div.article img {
      margin-bottom: 1em;
      width: 100%;
      height: auto; }
